
Redmine - Patch #24899

Remove unused "description_date_*" from locale files

2017-01-22 14:37 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.0   

Description

The following 4 strings are not used since r10967.

description_date_range_list

description_date_range_interval

description_date_from

description_date_to

Associated revisions

Revision 16335 - 2017-02-21 11:29 - Toshi MARUYAMA

Remove unused "description_date_*" from locale files (#24899)

Contributed by Go MAEDA.

History

#1 - 2017-02-03 10:08 - Go MAEDA

- Target version set to 3.4.0

#2 - 2017-02-21 13:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

remove-unused-strings-since-r10967.diff 48.6 KB 2017-01-22 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10967
http://www.tcpdf.org

